@charset "utf-8";
/* CSS Document */
html {
	height:100%;
	width:100%;
	font-family: Tahoma, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	color: #000000;
}
body {
	margin:0px;
	padding:0px;
	min-height:100%;
	height:100%;
	width:100%;
	background-image: url(../images/bg_warm_1.jpg);
	background-repeat: repeat;
}
a, a:active, a:link, a:visited {font-family: Tahoma,"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;line-height: 12pt;color: #59595B; text-decoration:underline;}
a:hover {font-family:Tahoma,"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;line-height: 12pt;color: #000000; text-decoration:none;}
/*#wrapper {
	height: 100%;
	min-height:100%;
	width: 100%;
	margin:0px 0px -214px 0px;
}*/
#header{
	background-image: url(../images/header_bg_1.png);
	background-repeat: no-repeat;
	background-position: top;
	height:214px;
}

#container {
	/*margin-left:auto;
	margin-right:auto;*/
	min-height:700px;
	height: 100%;
	width: 822px;
	margin:-214px auto 108px auto;
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat-y;
}
#subheader{
	background-image: url(../images/header_bg_4.png);
	background-repeat: no-repeat;
	background-position: top;
	height:233px;
}
#navdiv{
	width:484px;
	height:33px;
	margin:-49px 0px 0px 35px;
}
#title{
	width:753px;
	height:30px;
	margin:10px 0px 15px 30px;	
	background-image: url(../images/title_hm_1.png);
	background-repeat: no-repeat;
}
.newbox{
	background-image: url(../images/box_right_centre.png);
	margin:0px 0px 45px 0px;
	color:#000;
	/*height:22px;*/
	padding:5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.newbox a, .newbox a:active, .newbox a:link, newbox a:visited{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
.newbox a:hover{
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
.newbox .mlink, .newbox .mlink:active, .newbox .mlink:link, .newbox mlink:visited{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	padding-bottom:30px !important;
}
.newbox .mlink:hover{
	color:#800000;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px !important;
}
.newbox input, .newbox textarea{
	/*background:url(../images/box_left_centre.png);
	border: 1px solid #000000;*/
	color:#000000;
	padding: 2px 2px 2px 5px;
	/*width:250px;*/
	border:1px #666666 solid;
	background-color:#E5E5E5;
}
.newbox input:focus, .newbox textarea:focus{background-color:#fff !important;}

.newbox .button{
	background: #800000;
	border: 1px solid #000000;
	width:100px;
	color:#ffffff;
	font-weight:bold;
}
.newbox .button:hover{
	background: #666666;
	border: 1px solid #000000;
	width:100px;
	color:#ffffff;
	font-weight:bold;

}
.newbox .button2{
	background: #800000;
	border: 1px solid #000000;
	/*width:100px;*/
	color:#FFFFFF !important;
	font-weight:bold;
	padding:2px 4px 2px 4px;
	text-decoration:none !important;
}
.newbox .button2:hover{
	background: #666666;
	border: 1px solid #000000;
	/*width:100x;*/
	color:#ffffff;
	font-weight:bold;
	padding:2px 4px 2px 4px;
}

.boxleft{
	width:261px;
	z-index:100;
	position:relative;
	color:#FFFFFF;
}
.lboxtop{
	background-image: url(../images/box_left_top.png);	
	height:18px;
	margin:0px;	
	z-index:100;	
}
.lboxtopgrey{
	background-image: url(../images/box_left_top_grey.png);	
	height:18px;
	margin:0px;	
	z-index:100;	
}

.lboxtopleft{
	background-image: url(../images/box_left_top_wide.png);
	height:18px;
	margin:0px;
	z-index:100;
	background-position: left top;
	background-repeat: no-repeat;
}
.lboxtopright{
	background-image: url(../images/box_left_top.png);
	height:18px;
	margin:0px;
	z-index:100;
	background-position: left top;
}
.lboxbotleft{
	background-image: url(../images/box_left_bot_wide.png);
	height:18px;
	margin:0px;
	z-index:100;
	background-position: left bottom;
}
.lboxbotright{
	background-image: url(../images/box_left_bot.png);
	height:18px;
	margin:0px;
	z-index:100;
	background-position: right bottom;
}

.lboxcentre{
	background-image: url(../images/box_left_centre.png);
	background-repeat: repeat;
	margin:0px;
	padding:0px 15px 0px 15px;
	z-index:100;
}
.lboxcentregrey{
	background-image: url(../images/box_left_centre_grey.png);
	background-repeat: repeat;
	margin:0px;
	padding:0px 15px 0px 15px;
	z-index:100;
}

.lboxcentretitle{
	background-image: url(../images/box_left_centre.png);
	background-repeat: repeat;
	margin:0px;
	padding:0px 15px 0px 15px;
	z-index:100;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}

.lboxcentre ul{
	list-style-type: none;
	margin:0px 0px -5px 40px;
	padding-bottom:5px;
}
/*
.lboxcentre li a{
	font-size:14px;
	color:#FFFFFF;
	line-height:16px;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left:15px;
	margin-left:-40px;
	text-decoration:none;
}
*/
.lboxcentre li a:hover{
	color:#333333;
	background-image: url(../images/nav-arrow-over.png);
	text-decoration:underline;
}

.lboxbot{
	background-image: url(../images/box_left_bot.png);
	height:18px;
	margin:0px;		
	background-position: bottom;
}
.lboxbotgrey{
	background-image: url(../images/box_left_bot_grey.png);
	height:18px;
	margin:0px;		
	background-position: bottom;
}

/*.boxright{
	width:512px;
	margin-bottom:120px;
}*/
.rboxtop{
	background-image: url(../images/box_right_top.png);	
	height:18px;
	margin:0px;	
}
.rboxtopright{
	background-image: url(../images/box_right_top.png);
	height:18px;
	margin:0px;
	background-position: right top;
}

.rboxcentre{
	background-image: url(../images/box_right_centre.png);
	background-repeat: repeat;
	margin:0px;
	padding:0px 15px 0px 15px;
	/*height:1000px;*/
}
.rboxcentre img{ max-width:482px;}
.rboxcentre a, .rboxcentre a:active, .rboxcentre a:link, rboxcentre a:visited{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
.rboxcentre a:hover{
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
.rboxcentre .mlink, .rboxcentre .mlink:active, .rboxcentre .mlink:link, .rboxcentre mlink:visited{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	padding-bottom:30px !important;
}
.rboxcentre .mlink:hover{
	color:#800000;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px !important;
}
.rboxcentre input, .rboxcentre textarea{
	/*background:url(../images/box_left_centre.png);
	border: 1px solid #000000;*/
	color:#000000;
	/*width:250px;*/
	border:1px #666666 solid;
	background-color:#E5E5E5;
}
.rboxcentre .button{
	background: #800000;
	border: 1px solid #000000;
	width:100px;
	color:#ffffff;
	font-weight:bold;
}
.rboxcentre .button:hover{
	background: #666666;
	border: 1px solid #000000;
	width:100x;
	color:#ffffff;
	font-weight:bold;

}
.rboxcentre .button2{
	background: #800000;
	border: 1px solid #000000;
	/*width:100px;*/
	color:#FFFFFF !important;
	font-weight:bold;
	padding:2px 4px 2px 4px;
	text-decoration:none !important;
}
.rboxcentre .button2:hover{
	background: #666666;
	border: 1px solid #000000;
	/*width:100x;*/
	color:#ffffff;
	font-weight:bold;
	padding:2px 4px 2px 4px;
}

.rboxbot{
	background-image: url(../images/box_right_bot.png);
	height:18px;
	margin:0px;
	background-position: left bottom;
}
.rboxbotright{
	background-image: url(../images/box_right_bot.png);
	height:18px;
	margin:0px;
	background-position: right bottom;
}


#footer{
	height:214px;
	margin-bottom:0px;
	background-image: url(../images/footer_bg_2.png);
	background-repeat: no-repeat;
	background-position: center;	/*clear:both;*/
}
#footerdiv{
	margin-left:auto;
	margin-right:auto;
	width: 822px;
	margin-bottom:0px;
	background-image: url(../images/footer_mid_fill.jpg);
	background-repeat: no-repeat;
	color:#999999;
	vertical-align:bottom;
	padding-top:50px;
}
#footerdiv a, #footerdiv a:active, #footerdiv a:link,#footerdiv  a:visited {font-family: Tahoma,"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;line-height: 12pt;color: #59595B; text-decoration:underline;}
#footerdiv a:hover {font-family:Tahoma,"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;line-height: 12pt;color: #000000; text-decoration:none;}

.tablebordertop{
	border-top:#666666 solid 1px;
}
#toplink a, #toplink a:link, #toplink a:active, #toplink a:visited{
	font-size:14px;
	color:#FFFFFF;
	line-height:14px;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	z-index:800;
	padding-left:15px;
	position:relative;
	text-decoration:none;
}
#toplink a:hover{ 
	color:#000000; 
	text-decoration:underline;
	background-image: url(../images/nav-arrow-over.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	
}
.biglink a, .biglink a:link, .biglink a:active, .biglink a:visited{
	font-size:14px;
	color:#FFFFFF;
	line-height:14px;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../images/nav-arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	z-index:800;
	padding-left:15px;
	position:relative;
	text-decoration:none;
}
.biglink a:hover{ 
	color:#000000; 
	text-decoration:underline;
	background-image: url(../images/nav-arrow-over.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	
}

.righttitle{
	font-size:16px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	height:26px;
	background-image: url(../images/bg_title_right_2.png);
	background-repeat: no-repeat;
	letter-spacing: 2px;
	padding: 1px 0px 0px 5px;
}
.lefttitle{
	font-size:16px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	height:26px;
	background-image: url(../images/bg_title_left.png);
	background-repeat: no-repeat;
	letter-spacing: 2px;
	padding: 1px 0px 0px 5px;
}

.subtitle{
	color:#800000;
	font-size:14pt;
	font-weight: bolder;
}
.subtitle-table{
	color:#800000;
	font-size:14pt;
	font-weight: bolder;
	border-bottom: 1px #800000 solid;
	padding: 15px 0px 10px 0px;
}

#armoury{
	/*background:url(../images/sankei_logo.png);*/
	width:261px;
	/*height:203px;*/
	margin:20px 0px 20px 0px;
	/*visibility:hidden;
	display:block;*/
}
#member{
	/*background:url(../images/jpt_logo.png);*/
	width:261px;
	height:203px;
	margin:20px 0px 20px 0px;
	/*visibility:hidden;
	display:block;*/
}

#quicklinksdiv{
	background:url(../images/quick-links3.png);
	width:143px;
	height:27px;
	margin:-10px 0px -40px 10px;
	z-index:800;
	float:left;
	clear:both;
	position:relative;
}
.login{
	background-image: url(../images/but_login_up.png);
	height: 24px;
	width: 64px;
	background-repeat: no-repeat;
	background-color:transparent;
	border:0px;
}
.login:hover{
	background-image: url(../images/but_login_over.png);
	height: 24px;
	width: 64px;
}

.reset{
	background-image: url(../images/but_reset_up.png);
	height: 24px;
	width: 64px;
	background-repeat: no-repeat;
	background-color:transparent;
	border:0px;
}
.reset:hover{
	background-image: url(../images/but_reset_over.png);
	height: 24px;
	width: 64px;
}
.loginput{
	width:138px;
	border:1px #666666 solid;
	background-color:#E5E5E5;
}
.armoury{
	background-image: url(../images/but_armoury_up.png);
	height: 24px;
	width: 131px;
	background-repeat: no-repeat;
	background-color:transparent;
	border:0px;
}
.armoury:hover{
	background-image: url(../images/but_armoury_over.png);
	height: 24px;
	width: 131px;
}
